@charset "UTF-8";

:root {
	/* font */
	--gothic: "游ゴシック体", "Yu Gothic", YuGothic, "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	--mincho: "游明朝", "Yu Mincho", YuMincho, "Hiragino Mincho Pro", serif;
	--notoJP: "Noto Sans JP", sans-serif;

	/* color */
	--blk: 98, 95, 95;
	--wht: 255, 255, 255;
	--brw: 188, 130, 87;
	--lightBlue: 220, 241, 244;
	--mainColor: 27, 184, 206;
}

/* ----------------------------------------------------
	基本設定
---------------------------------------------------- */
html {
	scroll-behavior: smooth;
	scroll-padding-top: 70px;
	font-size: 62.5%;
}

@media(max-width:768px) {
	html {
		scroll-padding-top: 16vw;
	}
}

/*
	#font
------------------------------ */
body {
	background: rgb(var(--wht));
	line-height: 1.5;
	color: #000;
	font-family: var(--notoJP);
	font-feature-settings: "palt"1;
	letter-spacing: 0.05em;
}

.mincho {
	font-family: "Hiragino Mincho Pro", "游明朝", "Yu Mincho", YuMincho, serif;
}

body,
h1,
h2,
h3,
h4,
h5,
h6 {
	font-size: 16px;
}

@media(max-width:768px) {

	body,
	h1,
	h2,
	h3,
	h4,
	h5,
	h6 {
		font-size: 4.26667vw;
	}
}

/*
	#reset
------------------------------ */
* {
	margin: 0;
	padding: 0;
	box-sizing: border-box;
}

p:not(:last-of-type) {
	margin-bottom: 1em;
	word-wrap: break-word;
}

table {
	border-collapse: collapse;
	border-spacing: 0;
}

fieldset,
img {
	border: 0;
}

address,
caption,
cite,
code,
dfn,
em,
th,
var {
	font-style: normal;
	font-weight: normal;
}

ol,
ul {
	list-style: none;
}

caption,
th {
	text-align: left;
}

a {
	text-decoration: none;
	transition: all 0.5s ease 0s;
}

a:hover {
	opacity: 0.7;
}

area {
	border: none;
	outline: none;
}

img {
	width: 100%;
	height: auto;
	vertical-align: bottom;
}

/*
	表示設定
------------------------------ */
section {
	padding: 0 50px;
	width: 100%;
}

.container {
	margin: 0 auto;
	max-width: 1140px;
	width: 100%;
}

@media(max-width:768px) {
	section {
		padding: 0 4.8vw;
	}
}

/*
	SP,PC表示切り替え
------------------------------ */
.pc {
	display: block;
}

.sp {
	display: none;
}

@media(max-width:768px) {
	.pc {
		display: none;
	}

	.sp {
		display: block;
	}
}

/*
	list
------------------------------ */
.normal li,
.list_style li {
	display: flex;
}

/* note */
.list_style.note {
	font-size: min(1.4rem, 1.025vw);
}

.list_style.note li {
	font-weight: 300;
}

.list_style.note li::before {
	content: "※";
}

@media(max-width: 768px) {
	.list_style.note {
		font-size: 3.2vw;
	}
}

/* type */
.list_style.type1 li::before {
	content: "●";
}

.list_style.type1 li .note li::before {
	content: "※";
}

.list_style.type2 li::before {
	content: "・";
}

/*
	linkBtn
------------------------------ */
.linkBtn a {
	display: flex;
	justify-content: center;
	align-items: center;
}

/* ----------------------------------------------------
	fadeIn
---------------------------------------------------- */
/*
	共通初期設定
	パターン1：透明度が変化
------------------------------ */
.fadeBlock {
	opacity: 0;
	transition: all 1s;
}

.fadeBlock.fadeIn {
	opacity: 1;
}

/*
	パターン2：下から
------------------------------ */
.fadeBottom {
	transform: translateY(100px);
}

.fadeBottom.fadeIn {
	transform: translateY(0);
}

/* ----------------------------------------------------
	header
---------------------------------------------------- */
.header__inner {
	overflow: hidden;
	position: relative;
}

.header .mainTitle {
	width: 50.39743%;
	position: absolute;
	top: 50%;
	left: 50%;
	transform: translate(-50%, -50%);
}

.header .logo {
	margin: 1.5rem auto;
	width: 52.61415%;
}

@media(max-width: 768px) {
	.header .mainTitle {
		width: 100%;
	}

	.header .logo {
		margin: 1rem auto;
		width: 95%;
	}
}

/* ----------------------------------------------------
	anime
---------------------------------------------------- */
.fadeUp {
	animation-name: fadeUpAnime;
	animation-duration: 3s;
	animation-fill-mode: forwards;
	opacity: 0;
}

@keyframes fadeUpAnime {
	from {
		opacity: 0;
	}

	to {
		opacity: 1;
	}
}

.delay {
	animation-delay: 0.5s;
}

/* ----------------------------------------------------
	member
---------------------------------------------------- */
.member a {
	background: rgb(var(--mainColor));
	display: flex;
	justify-content: center;
	align-items: center;
	width: 400px;
	height: 73px;
	line-height: 1;
	color: rgb(var(--wht));
	font-size: min(2.1rem, 1.537vw);
	font-weight: 400;
	border-right: solid 2px rgb(var(--mainColor));
	border-bottom: solid 2px rgb(var(--mainColor));
	border-radius: 0 0 1em 0;
	display: flex;
	align-items: center;
	position: fixed;
	top: 0;
	left: 0;
	z-index: 10;
}

.member a::before {
	margin-right: 8px;
	width: 10px;
	height: 10px;
	display: inline-block;
	border-top: solid 3px rgb(var(--wht));
	border-right: solid 3px rgb(var(--wht));
	transform: rotate(45deg);
	content: "";
}

.member a:hover {
	background: rgb(var(--wht));
	color: rgb(var(--mainColor));
	opacity: 1;
}

.member a:hover::before {
	border-top: solid 3px rgb(var(--mainColor));
	border-right: solid 3px rgb(var(--mainColor));
}

@media(max-width: 768px) {
	.member a {
		width: 210px;
		padding: 0;
		height: 16vw;
		line-height: 1.5;
		font-size: min(1.4rem, 3.733vw);
	}

	.member a::before {
		margin-right: 1em;
	}
}

/* ---------------------------------------------------
	footer
---------------------------------------------------- */
.footer {
	background: rgb(var(--wht));
	padding: 60px 20px 30px;
	text-align: center;
}

/* note */
.footer .note {
	padding-bottom: 60px;
}

.footer .note li {
	justify-content: center;
	color: #625F5F;
}

/* logo_list */
.footer .footer_logolist,
.footer .footer_logomain {
	margin: 0 auto;
	max-width: 690px;
	width: 100%;
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
	align-items: center;
}

.footer .footer_logolist a,
.footer .footer_logomain a {
	display: block;
}

.footer .footer_logolist {
	margin-bottom: 60px;
}

.footer .footer_logolist li:nth-child(1) {
	width: 25.94203%;
}

.footer .footer_logolist li:nth-child(2) {
	width: 39.42029%;
}

.footer .footer_logolist li:nth-child(3) {
	width: 21.01449%;
}

.footer .footer_logomain {
	margin-bottom: 40px;
}

.footer .footer_logomain a {
	margin: 0 auto;
	width: 37.68116%;
}

/* copy */
.footer .copy {
	color: #000;
	font-size: min(1.3rem, 0.952vw);
	line-height: 20px;
}

@media (max-width: 768px) {
	.footer {
		padding: 6.51042vw 3.125vw;
	}

	/* note */
	.footer .note {
		padding-bottom: 6.51042vw;
	}

	/* logo_list */
	.footer .footer_logolist {
		margin-bottom: 7.81250vw;
	}

	.footer .footer_logolist li:nth-child(1) {
		width: 25.94203%;
	}

	.footer .footer_logolist li:nth-child(2) {
		width: 39.42029%;
	}

	.footer .footer_logolist li:nth-child(3) {
		width: 21.01449%;
	}

	.footer .footer_logomain {
		margin-bottom: 7.60417vw;
	}

	.footer .footer_logomain a {
		width: 67.68116%;
	}

	.footer .copy {
		font-size: min(1.1rem, 2.933vw);
		line-height: 20px;
	}
}

/* ----------------------------------------------------
	pagetop
---------------------------------------------------- */
#pageTop a {
	background: rgba(var(--mainColor), 0.8);
	width: 64px;
	height: 64px;
	border-radius: 8px;
	display: flex;
	justify-content: center;
	align-items: center;
	position: fixed;
	right: 0.5em;
	bottom: 0.5em;
	z-index: 10;
	transform: rotate(-180deg);
}

#pageTop a svg {
	width: 20px;
	height: auto;
}

/* ----------------------------------------------------
	nav
---------------------------------------------------- */
.nav {
	background: rgb(var(--lightBlue));
	padding: 100px 50px;
}

.navTitle {
	background: rgb(var(--mainColor));
	margin-bottom: 79px;
	padding: 0.75rem 0;
	line-height: 1;
	color: rgb(var(--wht));
	font-size: min(3.6rem, 2.635vw);
	font-weight: 500;
	text-align: center;
	clip-path: polygon(0 0, 100% 0, 98.5% 50%, 100% 100%, 0 100%, 1.5% 50%);
}

@media (max-width: 768px) {
	.nav {
		padding: 13.33333vw 3.46667vw;
	}

	.navTitle {
		font-size: 5.33333vw;
		margin-bottom: 40px;
	}
}

/*
	nav_list
------------------------------ */
.nav .nav_link {
	margin-bottom: 4em;
	text-align: center;
	display: flex;
	justify-content: center;
}

.nav .nav_item {
	width: calc((100% - 6%) / 3);
	letter-spacing: -0.025em;
}

.nav .nav_item:not(:last-of-type) {
	margin-right: 3%;
}

.nav .nav_item a {
	height: 100%;
	display: block;
	position: relative;
}

.nav .nav_item a .arrow {
	width: 10.41429%;
	height: auto;
	position: absolute;
	bottom: 2rem;
	left: 50%;
	transform: translateX(-50%);
	transition: all 0.5s ease 0s;
}

.nav .nav_item a:hover {
	opacity: 1;
}

.nav .nav_item a:hover .arrow {
	bottom: 1.5rem;
}

.nav .nav_item dt {
	background: url(../img/navBg.svg) center no-repeat;
	background-size: 84.05319% auto;
	margin-bottom: 1rem;
	padding: 0 0 0.25em;
	color: rgb(var(--mainColor));
	font-weight: 500;
	font-size: min(2.3rem, 1.684vw);
	position: relative;
	z-index: 2;
}
.nav .nav_item.doubleLink dt {
	background: url(../img/navBg2.svg) center no-repeat;
	background-size: 100% auto;
}

.nav .nav_item dd {
	background-position: center top;
	background-repeat: no-repeat;
	background-size: 40% auto;
	padding: 10em 0 4em;
	color: #000;
	font-size: min(1.8rem, 1.318vw);
	font-weight: 500;
	position: relative;
	z-index: 1;
}

.nav .nav_item dd span.color {
	color: rgb(var(--brw));
	font-size: min(2.3rem, 1.684vw);
}

.nav .nav_item dd span.fs23 {
	font-size: min(2.3rem, 1.684vw);
}

@media (max-width: 1000px) {
	.nav .nav_item dt {
		font-size: 2.3vw;
	}

	.nav .nav_item dd {
		font-size: 2.3vw;
	}
}

@media (max-width: 768px) {
	.nav .nav_link {
		margin-bottom: 1em;
	}

	.nav .nav_item dt {
		background-size: 100% auto;
		font-size: 2.93333vw;
	}

	.nav .nav_item dd {
		font-size: 2.93333vw;
		padding: 6em 0 3em;
	}

	.nav .nav_item a .arrow {
		bottom: 1rem;
	}

	.nav .nav_item a:hover .arrow {
		bottom: 0.5rem;
	}

	.nav .nav_item.doubleLink dt {
		background-size: 105% auto;
	}

	.nav .nav_item dd span.fs23 {
		font-size: 2.93333vw;
	}

	.nav .nav_item dd span.color {
		font-size: 2.93333vw;
	}


}

/* stay */
.nav .nav_item.stayLink dd {
	background-image: url(../img/icon01.svg);
}

/* app */
.nav .nav_item.doubleLink dd {
	background-image: url(../img/icon01.svg);
}

/* mail */
.nav .nav_item.mailLink dd {
	background-image: url(../img/icon02.svg);
}

/*
	link
------------------------------ */
.nav .link {
	background: rgb(var(--wht));
	margin: 0 auto;
	padding: 20px 27px;
	max-width: 762px;
	width: 100%;
	display: flex;
	align-items: center;
}

.nav .link figure {
	margin-left: 0.25rem;
	width: 32.48588%;
}

.nav .link .detail {
	width: calc(100% - (32.48588% * 2 - 0.5em));
	font-size: min(1.8rem, 1.318vw);
}

.nav .link .detail dt {
	margin-bottom: 1rem;
	line-height: 1;
	color: #3F9CB2;
	font-weight: bold;
}

.nav .link .detail dt span {
	background: rgb(var(--wht));
	position: relative;
}

.nav .link .detail dt span::before {
	background: #3F9CB2;
	width: 1.5em;
	height: 1px;
	position: absolute;
	top: 50%;
	right: -2em;
	transform: translateY(-50%);
	content: "";
}

.nav .link .detail dd a {
	margin-top: 1rem;
	line-height: 1;
	color: rgb(var(--blk));
	font-size: min(1.6rem, 1.171vw);
	font-weight: 800;
	text-decoration: underline;
	display: inline-flex;
}

.nav .link .detail dd a::before {
	content: "＞";
}

.nav .link .detail dd a:hover {
	text-decoration: none;
}

.nav .link2 {
	background: rgb(var(--wht));
	margin: 0 auto;
	max-width: 792px;
	width: 100%;
	display: flex;
	align-items: center;
	position: relative;
	color: rgb(var(--blk));
}

.nav .link2 .detail {
	width: 50%;
	padding: 20px 27px;
	color: #000;
}

.nav .link2 .detail dt {
	margin-bottom: 3rem;
	line-height: 1;
	color: #1BB8CE;
	font-size: min(2.3rem, 1.684vw);
	font-weight: 600;
}

.nav .link2 .detail dd {
	font-size: min(1.5rem, 1.098vw);
	font-weight: 500;
}

.nav .link2 .detail dd h2 {
	font-size: min(2rem, 1.464vw);
}

.nav .link2 figure {
	width: 50%;
	order: 2;
}

.nav .link2 .btn {
	width: 63px;
	position: absolute;
	bottom: -65px;
	left: 50%;
	transform: translate(-50%, -50%);
}


@media(max-width: 768px) {
	.nav .link {
		padding: 8vw 4.8vw;
		flex-wrap: wrap;
	}

	.nav .link figure {
		margin-left: 0;
		width: 100%;
	}

	.nav .link figure:not(:last-of-type) {
		margin-bottom: 0.5rem;
	}

	.nav .link .detail {
		margin-bottom: 1.5rem;
		width: 100%;
		font-size: 4.8vw;
	}

	.nav .link .detail dd a {
		font-size: 4.26667vw;
	}

	.nav .link2 {
		display: block;
	}

	.nav .link2 figure {
		width: 100%;
	}

	.nav .link2 .detail {
		width: 100%;
	}

	.nav .link2 .detail dt {
		font-size: min(2.3rem, 6.133vw);
	}

	.nav .link2 .detail dd {
		font-size: min(1.5rem, 4vw);
	}

	.nav .link2 .detail dd h2 {
		font-size: min(1.8rem, 4.8vw);
	}

	.nav .link2 .btn {
		width: 50px;
		bottom: -55px;
	}
}

/* ----------------------------------------------------
	contents
---------------------------------------------------- */
.contents {
	background: rgb(var(--wht));
	padding: 100px 50px 0;
}

.contents .container {
	position: relative;
}

.contents .container a {
	color: #3364EA;
	text-decoration: underline;
}

.contents .container a:hover {
	text-decoration: none;
}

@media (max-width: 768px) {
	.contents {
		padding: 13.33333vw 3.46667vw 0;
	}
}

/*
	contents__title
------------------------------ */
.contents__title {
	background: rgb(var(--mainColor));
	margin-bottom: 2rem;
	padding: 0.75rem 0;
	line-height: 1;
	color: rgb(var(--wht));
	font-size: min(2.2rem, 1.611vw);
	font-weight: 600;
	text-align: center;
	clip-path: polygon(0 0, 100% 0, 98.5% 50%, 100% 100%, 0 100%, 1.5% 50%);
}

@media (max-width: 768px) {
	.contents__title {
		font-size: 4.8vw;
	}
}

/*
	header
------------------------------ */
.contents__header {
	margin-bottom: 2rem;
}

.contents__header .text {
	text-align: center;
}

.header__title {
	background: url(../img/bg01.webp) center no-repeat;
	background-size: 38.22222% auto;
	margin-bottom: 2rem;
	height: 290px;
	line-height: 1.25;
	font-size: min(4.8rem, 3.514vw);
	text-align: center;
	display: flex;
	justify-content: center;
	align-items: center;
	position: relative;
	color: #625F5F;
}

.header__title .wrap {
	position: relative;
	z-index: 2;
}

.header__title::before,
.header__title::after {
	width: 743px;
	height: 158px;
	position: absolute;
	top: 50%;
	z-index: 1;
	transform: translateY(-50%);
	content: "";
}

.header__title::before {
	background: url(../img/bgDeco01.svg) left center no-repeat;
	background-size: auto 100%;
}

.header__title::after {
	background: url(../img/bgDeco02.svg) right center no-repeat;
	background-size: auto 100%;
}

.header__title .small {
	margin-bottom: 0.5rem;
	color: rgb(var(--mainColor));
	font-size: min(1.8rem, 1.318vw);
	display: block;
}

.header__title .small.item {
	position: relative;
}
.header__title .small.item::before {
	content: '';
	background: url(../img/item.webp) no-repeat;
	background-size: 100%;
	width: 300px;
	height: 40px;
	position: absolute;
	top: 25px;
	left: 50%;
	transform: translate(-50%, -50%);
	-webkit-transform: translate(-50%, -50%);
	-ms-transform: translate(-50%, -50%);
}

.header__title .color {
	color: rgb(var(--mainColor));
	background: linear-gradient(transparent 60%, #FCEE21 40%);
}

@media (max-width: 768px) {
	.header__title {
		background-size: auto 100%;
		height: 26.66667vw;
		font-size: 6.13333vw;
	}

	.header__title::before,
	.header__title::after {
		width: 100%;
		height: 24.26667vw;
	}

	.header__title .small {
		font-size: 3.73333vw;
	}

	.header__title .small.item::before {
		width: 100%;
	}
}

/* .date .preiod */
.contents__header .date {
	margin-bottom: 2rem;
	line-height: 1;
	color: rgb(var(--mainColor));
	font-size: min(2.3rem, 1.684vw);
	font-weight: bold;
	text-align: center;
}

.contents__header .date span {
	padding: 1rem 3rem;
	border-top: solid 1px rgb(var(--mainColor));
	border-bottom: solid 1px rgb(var(--mainColor));
	display: inline-block;
}

.contents__header .date span.lh1_5 {
	line-height: 1.5;
}

.contents__header .period {
	margin-bottom: 1rem;
	font-size: min(1.8rem, 1.318vw);
	font-weight: 500;
	text-align: center;
}

@media (max-width: 768px) {
	.contents__header .date {
		font-size: 4.8vw;
	}

	.contents__header .date span {
		padding: 1rem 0;
		width: 100%;
		display: inline-block;
		line-height: 1.5;
	}

	.contents__header .period {
		font-size: 4.26667vw;
	}
}

/* contents__detail */
.contents__detail {
	max-width: 900px;
	margin: 0 auto;
	margin-bottom: 4rem;
	padding: 3rem 0;
	border: solid 2px rgb(var(--mainColor));
	border-radius: 15px;
}

.contents__detail.noBtottom {
	padding-bottom: 0;
}

.contents__detail .detail .text .note li {
	margin-left: 1em;
	text-indent: -1em;
	display: block;
}

@media (max-width: 768px) {
	.contents__detail {
		margin-bottom: 2rem;
	}

	.contents__detail .detail .text .note li {
		font-size: 3.73333vw;
	}
}

/* present */
.presentTitle {
	color: #FCA8AB;
	font-size: min(2.3rem, 1.684vw);
	text-align: center;
}

.presentTitle img {
	width: 167px;
}

@media (max-width: 768px) {
	.presentTitle img {
		width: 32vw;
	}
}

/* presentList__type1 */
.presentList__type1 {
	display: flex;
	justify-content: center;
}

.presentList__type1 .list-item {
	max-width: 377px;
	width: 42.45495%;
}

.presentList__type1 .list-item:not(:nth-child(even)) {
	margin-right: 4.84234%;
}

.presentList__type1 .list-item figure {
	margin-bottom: 1rem;
}

.presentList__type1 .detail .title {
	margin-bottom: 1rem;
	font-size: min(2rem, 1.464vw);
	font-weight: 800;
}

.presentList__type1 .detail .text .set {
	margin-bottom: 1rem;
}

.presentList__type1 .detail .text .set span {
	background: #A5A0A0;
	padding: 0.25rem 1rem;
	line-height: 1;
	color: rgb(var(--wht));
	font-weight: bold;
}

.presentList__type1 .detail .text .hotel-list {
	font-weight: bold;
}

.presentList__type1 .detail .text .copy {
	margin-bottom: 0.5rem;
}

.presentList__type1 .detail .text .copy img {
	max-width: 340px;
}

@media (max-width: 768px) {
	.presentList__type1 {
		padding: 0 4.8vw;
		display: block;
	}

	.presentList__type1 .list-item {
		max-width: 100%;
		width: 100%;
	}

	.presentList__type1 .list-item:not(:nth-child(even)) {
		margin-right: 0;
	}

	.presentList__type1 .list-item:not(:last-of-type) {
		margin-bottom: 2rem;
	}

	.presentList__type1 .detail .title {
		font-size: 5.33333vw;
	}

	.presentList__type1 .detail .text .copy img {
		max-width: 600px;
	}
}

/* presentList__type2 */
.presentList__type2 {
	margin: 0 auto 2rem;
	width: 87%;
}

.presentList__type2 .list-item {
	display: flex;
}

.presentList__type2 .list-item:nth-of-type(2) {
	margin-top: 30px;
	padding-top: 40px;
	border-top: 1px solid #000;
}

.presentList__type2 .list-item figure {
	/* margin-right: 4.84234%;
	width: 46.77419%; */
	margin-right: 1.84234%;
	width: 53.77419%;
}

.presentList__type2 .list-item figure figcaption {
	font-size: min(1.4rem, 1.025vw);
	padding-top: 10px;
}

.presentList__type2 .list-item .detail {
	width: calc(100% - 46.77419% - 4.84234%);
}

.presentList__type2 .detail .title {
	margin-bottom: 1rem;
	font-size: min(2rem, 1.464vw);
	font-weight: 700;
}

.presentList__type2 .detail .title .set {
	background: #A5A0A0;
	padding: 0 1rem;
	line-height: 1;
	color: rgb(var(--wht));
	font-size: min(1.6rem, 1.171vw);
	font-weight: 500;
}

.presentList__type2 .detail .text .set {
	margin-bottom: 1rem;
}

.presentList__type2 .detail .text .set span {
	background: #A5A0A0;
	padding: 0.25rem 1rem;
	line-height: 1;
	color: rgb(var(--wht));
	font-weight: 500;
}

.presentList__type2 .detail .text .hotel-list dt {
	font-weight: bold;
}

.presentList__type2 .detail .text.typeB {
	font-size: min(2rem, 1.464vw);
	font-weight: 600;
	margin-top: 10px;
}

@media (max-width: 768px) {
	.presentList__type2 {
		padding: 0 4.8vw;
		width: 100%;
	}

	.presentList__type2 .list-item {
		display: block;
	}

	.presentList__type2 .list-item figure,
	.presentList__type2 .list-item .detail {
		margin: 0 auto 1rem;
		/* max-width: calc(100% - 3.2vw); */
		width: 100%;
	}

	.presentList__type2 .detail .title {
		font-size: 5.33333vw;
	}

	.presentList__type2 .list-item figure figcaption {
		font-size: min(1.4rem, 3.733vw);
	}

	.presentList__type2 .detail .title .set {
		font-size: min(1.6rem, 4.267vw);
	}

	.presentList__type2 .detail .text.typeB {
		font-size: 5.33333vw;
	}
}

/* grandOpen */
.grandOpen {
	background: rgb(var(--lightBlue));
	margin: 0 auto 2rem;
	padding: 1.5rem 0;
	width: 87%;
	display: flex;
}

.grandOpen__contents {
	margin-right: 3.5%;
	display: flex;
	align-items: center;
}

.grandOpen__contents--title {
	background: rgb(var(--mainColor));
	width: 122px;
	height: 122px;
	color: rgb(var(--wht));
	font-size: min(1.9rem, 1.391vw);
	border-radius: 122px;
	display: flex;
	flex-direction: column;
	justify-content: center;
	align-items: center;
	position: relative;
	left: -20px;
}

.grandOpen__contents--title small {
	font-size: min(1.6rem, 1.171vw);
}

.grandOpen__contents--detail dt {
	margin-bottom: 0.5em;
	color: #3F9CB2;
	font-weight: bold;
}

.grandOpen__contents--detail dt span {
	position: relative;
}

.grandOpen__contents--detail dt span::after {
	background: #3F9CB2;
	width: 1.5em;
	height: 1px;
	position: absolute;
	top: 50%;
	right: -2em;
	transform: translateY(-50%);
	content: "";
}

.grandOpen__contents--detail .name {
	font-size: min(1.8rem, 1.318vw);
	font-weight: bold;
}

.grandOpen__contents--detail .link {
	margin-top: 0.5em;
}

.grandOpen__contents--detail .link a {
	margin-top: 0.25rem;
	color: rgb(var(--blk));
	text-decoration: underline;
	display: inline-flex;
}

.grandOpen__contents--detail .link a::before {
	content: "＞";
}

.grandOpen__contents--image {
	width: 51.72414%;
	display: flex;
	justify-content: space-between;
}

.grandOpen__contents--image figure {
	width: 49.38272%;
}

.grandOpen2 {
	border: 1px solid rgb(var(--mainColor));
	margin: 0 auto 2rem;
	padding: 1.5rem;
	width: 87%;
	display: flex;
	color: #343131;
}

.grandOpen2 h4 {
	margin-bottom: 10px;
}

.grandOpen2 p {
	font-size: min(1.4rem, 1.025vw);
}


@media (max-width: 768px) {
	.grandOpen {
		margin: 0;
		padding: 0 4.8vw 6.4vw;
		width: 100%;
		border-radius: 0 0 13px 13px;
		display: block;
	}

	.grandOpen__contents {
		margin: 17vw 0 0;
		display: block;
		position: relative;
	}

	.grandOpen__contents--title {
		width: 32.53333vw;
		height: 32.53333vw;
		font-size: 5.06667vw;
		border-radius: 32.53333vw;
		position: absolute;
		top: -16.25vw;
		right: 0;
		left: auto;
	}

	.grandOpen__contents--title small {
		font-size: 4.26667vw;
	}

	.grandOpen__contents--detail {
		margin-bottom: 1em;
		padding-top: 2em;
	}

	.grandOpen__contents--detail .name {
		font-size: 4.8vw;
		letter-spacing: -0.005em;
	}

	.grandOpen__contents--image {
		width: 100%;
		display: block;
	}

	.grandOpen__contents--image figure {
		margin-bottom: 0.5em;
		width: 100%;
	}
}

/* accordion */
.accordion {
	max-width: 900px;
	margin: 0 auto;
}

.accordion .switch {
	background: #BC8257;
	margin: 0 auto 3rem;
	width: 368px;
	height: 76px;
	line-height: 1;
	color: rgb(var(--wht));
	font-size: min(2rem, 1.464vw);
	display: flex;
	justify-content: center;
	align-items: center;
	cursor: pointer;
}

.accordion .switch svg {
	margin-left: 1rem;
	width: 20px;
	transition: all 0.5s ease 0s;
}

.accordion .switch.active svg {
	transform: rotate(180deg);
}

.accordion .accordion__content {
	display: none;
}

.accordion dd .table {
	width: 100%;
	color: #000;
}

.accordion dd .table tr {
	border-top: solid 1px #707070;
}

.accordion dd .table tr.border-bottom {
	border-bottom: solid 1px #707070;
}

.accordion dd .table th,
.accordion dd .table td {
	padding: 1.5em 0;
	vertical-align: top;
}

.accordion dd .table th {
	width: 20%;
	font-weight: 400;
}

.accordion dd .table td {
	padding: 1.5em 0;
}

.accordion dd .table td.typeB p {
	margin-bottom: 0;
	line-height: 26px;
}

.accordion dd .table td.typeB p .color {
	color: #1BB8CE;
}

.accordion dd .table td.typeB p.note {
	font-size: min(1.4rem, 1.025vw);
}

@media (max-width: 768px) {
	.accordion .switch {
		margin-bottom: 1rem;
		width: 100%;
		height: 20.26667vw;
		font-size: 4.8vw;
	}

	.accordion dd .table th,
	.accordion dd .table td {
		font-size: 3.73333vw;
	}

	.accordion dd .table th {
		width: 30%;
	}

	.accordion dd .table td.typeB p.note {
		font-size: min(1.2rem, 3.2vw);
	}
}

/* list_style */
.accordion dd .table td .list_style.type1 li,
.accordion dd .table td .list_style.note li {
	margin-bottom: 10px;
	margin-left: 1em;
	text-indent: -1em;
	display: block;
}

.accordion dd .table td .list_style.type1.typeB li,
.accordion dd .table td .list_style.note.typeB li {
	margin-bottom: 0;
}

/* type1 */
.accordion dd .table td .list_style.type1 li::before {
	color: rgb(var(--mainColor));
}

/* type1 color */
.accordion dd .table td .list_style.type1.color li {
	color: rgb(var(--mainColor));
}

/* type3 */
.accordion dd .table td .list_style.type3:nth-of-type(1) {
	margin-top: 20px;
}

.accordion dd .table td .list_style.type3 li {
	margin-bottom: 10px;
}

.accordion dd .table td .list_style.type3 li p:first-child {
	color: rgb(var(--mainColor));
	margin-right: 10px;
}

.list_style.note.typeC {
	max-width: 900px;
	margin: 82px auto 0;
}

@media (max-width: 768px) {
	.list_style.note.typeC {
		margin: 40px auto 0;
	}
}

/* period */
.accordion dd .table td .period {
	margin: 0.5rem 0;
	color: rgb(var(--mainColor));
}

.accordion dd .table td p.period {
	color: rgb(var(--mainColor));
	font-weight: 800;
}

@media (max-width: 768px) {
	.accordion dd .table td .period {
		font-size: 3.73333vw;
	}
}

/* note */
.accordion dd .table td .list_style.note {
	margin: 1em 0;
}

.accordion dd .table td .list_style.type1 li .note {
	margin: 0.5em 0;
}

.accordion dd .table td .list_style.note li {
	font-weight: 300;
}

.accordion dd .table td .list_style.note li::before {
	color: #625F5F;
}

.accordion dd .table td .list_style.note.color li,
.accordion dd .table td .list_style.note.color li::before {
	color: rgb(var(--mainColor));
	font-size: min(1.6rem, 1.171vw);
	font-weight: bold;
}

.accordion dd .table td .list_style.note li.color,
.accordion dd .table td .list_style.note li.color::before {
	color: rgb(var(--mainColor));
	font-weight: bold;
}

@media (max-width: 768px) {
	.accordion dd .table td .list_style.note li {
		font-size: 3.2vw;
	}

	.accordion dd .table td .list_style.note.color li,
	.accordion dd .table td .list_style.note.color li::before {
		font-size: 3.73333vw;
	}
}

/* note-title */
.accordion dd .table td .note-title {
	margin-bottom: 0;
	font-size: min(1.4rem, 1.025vw);
	font-weight: 800;
}

.accordion dd .table td .note-title+.note {
	margin-top: 0;
}

@media (max-width: 768px) {
	.accordion dd .table td .note-title {
		font-size: 3.2vw;
	}
}

/* linkBtn */
.accordion dd .table td .linkBtn {
	margin-top: 1rem;
}

.accordion dd .table td .linkBtn a {
	background: #BC8257;
	margin: 0;
	max-width: 327px;
	height: 48px;
	color: rgb(var(--wht));
	font-size: min(2rem, 1.464vw);
	text-decoration: none;
}

.accordion dd .table td .linkBtn.type2 a {
	max-width: 246px;
}

@media (max-width: 768px) {
	.accordion dd .table td .linkBtn a,
	.accordion dd .table td .linkBtn.type2 a {
		max-width: 100%;
		height: 12.8vw;
		font-size: 4vw;
	}
}

/* link-list */
.accordion dd .table td .link-list {
	margin-top: 1rem;
}

.accordion .box:nth-of-type(2) {
	margin-top: 50px;
}


/* ----------------------------------------------------
	stay
---------------------------------------------------- */
.stay .header__title::before {
	left: 12%;
}

.stay .header__title::after {
	right: 12%;
}

@media (max-width: 768px) {
	.stay .header__title::before {
		left: 0;
	}

	.stay .header__title::after {
		right: 0;
	}
}

/* ----------------------------------------------------
	double
---------------------------------------------------- */
.double .header__title::before {
	left: 10%;
}

.double .header__title::after {
	right: 10%;
}

@media (max-width: 768px) {
	.double .header__title::before {
		left: 0;
	}

	.double .header__title::after {
		right: 0;
	}
}

/* ----------------------------------------------------
	mail
---------------------------------------------------- */
.mail {
	padding-bottom: 100px;
}

.mail .header__title::before {
	left: 0;
}

.mail .header__title::after {
	right: 0;
}

.mail .contents__detail .presentTitle-sub {
	margin-bottom: 1em;
	color: rgb(var(--mainColor));
	font-size: min(2.3rem, 1.684vw);
	text-align: center;
}

.mail .detail .title {
	color: rgb(var(--brw));
}

@media (max-width: 768px) {
	.mail {
		padding-bottom: 13.33333vw;
	}

	.mail .contents__detail .presentTitle-sub {
		font-size: 6.13333vw;
	}

	.mail .header__title::before,
	.mail .header__title::after {
		background-size: auto 90%;
		width: 50%;
		height: 24.26667vw;
		height: 100%;
	}

	.mail .header__title::before {
		background-position: right center;
		top: 0;
		right: 0;
		transform: translateY(0) rotate(180deg);
		transform-origin: center center;
	}
}

/* ----------------------------------------------------
	new
---------------------------------------------------- */
.new {
	padding: 100px 50px;
}

.new__title {
	line-height: 1;
	text-align: center;
}

.new__title span {
	background: rgb(var(--wht));
	padding: 0 0.25rem;
	font-size: min(3.3rem, 2.416vw);
	position: relative;
}

.new__title span::before,
.new__title span::after {
	background: rgb(var(--blk));
	width: 1.5em;
	height: 1px;
	position: absolute;
	top: 50%;
	transform: translateY(-50%);
	content: "";
}

.new__title span::before {
	left: -2em;
}

.new__title span::after {
	right: -2em;
}

.new__list {
	margin: 3rem auto;
	width: 91.77778%;
	display: flex;
	justify-content: space-between;
}

.new__list--item {
	width: 48.42615%;
}

.new__list--item a {
	height: 38px;
	color: rgb(var(--wht)) !important;
	font-size: min(1.8rem, 1.318vw);
	text-decoration: none !important;
	display: flex;
	justify-content: center;
	align-items: center;
	position: relative;
}

.new__list--item a svg {
	width: 16px;
	height: auto;
	position: absolute;
	top: 50%;
	right: 1rem;
	transform: translateY(-50%);
}

@media(max-width: 768px) {
	.new {
		padding: 13.33333vw 4.8vw;
	}

	.new__title span {
		font-size: 7.73333vw;
	}

	.new__list {
		margin: 1.5rem 0;
		width: 100%;
		display: block;
	}

	.new__list--item {
		width: 100%;
	}

	.new__list--item:not(:last-of-type) {
		margin-bottom: 0.5rem;
	}

	.new__list--item a {
		height: 10.13333vw;
		font-size: 4.26667vw;
	}

	.new__list--item a svg {
		width: 3.73333vw;
		right: 0.5rem;
	}
}

/*
	hotel
------------------------------ */
.hotel {
	padding: 4rem 2.5rem;
	color: #343131;
}

.hotel__name {
	margin-bottom: 3rem;
	font-size: min(4.1rem, 3.001vw);
	text-align: center;
}

.hotel__name .date {
	padding: 0.5rem 1.5rem;
	line-height: 1;
	color: rgb(var(--wht));
	font-size: min(1.8rem, 1.318vw);
	display: inline-block;
}

.hotel__name span {
	display: block;
}

.hotel__image {
	margin-bottom: 2rem;
	display: flex;
	justify-content: space-between;
}

.hotel__image .main {
	width: 67.82178%;
}

.hotel__image--small {
	width: 30.94059%;
	display: flex;
	flex-direction: column;
	justify-content: space-between;
}

.hotel__contents {
	margin: 0 auto 4rem;
	width: 86.63366%;
}

.hotel__contents--title {
	margin-bottom: 2rem;
	font-size: min(3.1rem, 2.269vw);
	font-weight: bold;
	text-align: center;
}

.hotel__contents--detail {
	font-size: min(1.8rem, 1.318vw);
}

.hotel__contents--detail .text {
	line-height: 2;
}

.contents .container .hotel__link a {
	margin: 0 auto;
	width: 45.54455%;
	max-width: 368px;
	height: 76px;
	color: #343131;
	font-size: min(2rem, 1.464vw);
	text-decoration: none;
	border: solid 1px rgb(var(--blk));
	display: flex;
	justify-content: center;
	align-items: center;
	position: relative;
}

.contents .container .hotel__link a svg {
	width: 20px;
	height: auto;
	position: absolute;
	right: 2rem;
	transform: rotate(-90deg);
}

@media(max-width: 768px) {
	.hotel {
		padding: 2rem 4.8vw 3rem;
	}

	.hotel__name {
		margin-bottom: 2rem;
		font-size: 7.46667vw;
	}

	.hotel__name .date {
		margin-bottom: 0.5rem;
		font-size: 3.73333vw;
	}

	.hotel__name span {
		line-height: 1.25;
	}

	.hotel__image {
		margin-bottom: 2rem;
		display: block;
	}

	.hotel__image .main {
		margin-bottom: 3.2vw;
		width: 100%;
	}

	.hotel__image--small {
		width: 100%;
		flex-direction: row;
	}

	.hotel__image--small figure {
		width: 48.25%;
	}

	.hotel__contents {
		margin-bottom: 2rem;
		width: 100%;
	}

	.hotel__contents--title {
		margin-bottom: 1rem;
		font-size: 5.33333vw;
	}

	.hotel__contents--detail {
		font-size: 4.26667vw;
	}

	.contents .container .hotel__link a {
		width: 100%;
		max-width: 100%;
		height: 16vw;
		font-size: 4.26667vw;
	}

	.contents .container .hotel__link a svg {
		width: 4.26667vw;
	}
}

/* kyoto */
.hotel.kyoto {
	background: #EDE8E1;
	margin-bottom: 4rem;
}

.kyoto .date,
.new__list--item.nav1 a {
	background: rgb(var(--brw));
}

.kyoto .hotel__contents--title {
	color: rgb(var(--brw));
}

/* tsukiji */
.hotel.tsukiji {
	background: #FDE8D8;
}

.tsukiji .date,
.new__list--item.nav2 a {
	background: #D17632;
}

.tsukiji .hotel__contents--title {
	color: #D17632;
}

/* calendar */
.contents_calendar {
	margin: 4rem 0;
}

.contents_calendar h3 {
	font-size: min(2.2rem, 1.611vw);
	font-weight: bold;
	text-align: center;
	margin-bottom: 2rem;
}

@media (max-width: 768px) {
	.contents_calendar h3 {
		font-size: 18px;
		margin-bottom: 1rem;
	}

	.contents_calendar .img {
		overflow-x: auto;
		-webkit-overflow-scrolling: touch;
	}

	.contents_calendar .img img {
		min-width: 600px;
		display: block;
	}
}

/* ----------------------------------------------------
	pick
---------------------------------------------------- */
#pick {
	background: #EAF7F8;
	margin-top: 70px;
}

#pick .contents {
	max-width: 900px;
	margin: 0 auto;
	background: none;
	padding: 109px 0;
}

#pick .contents h3 {
	color: #625F5F;
	font-size: min(4.1rem, 3.001vw);
	text-align: center;
}

#pick .contents h3 .small {
	margin-bottom: 0.5rem;
	color: rgb(var(--mainColor));
	font-size: min(2.4rem, 1.757vw);
	display: block;
}

#pick .contents .area_hotel {
	display: flex;
	justify-content: space-between;
	flex-wrap: wrap;
	margin-top: 70px;
}

#pick .contents .area_hotel li {
	width: 48%;
}

#pick .contents .area_hotel li:nth-of-type(1),
#pick .contents .area_hotel li:nth-of-type(2) {
	margin-bottom: 43px;
}

#pick .contents .area_hotel li .text h4 {
	color: #625F5F;
	font-size: min(2rem, 1.464vw);
	font-weight: 600;
	margin-top: 20px;
}

#pick .contents .area_hotel li .text h4.typeB {
	margin-top: 5px;
	line-height: 23px;
}

#pick .contents .area_hotel li .text h4 span {
	font-size: min(1.5rem, 1.098vw);
}

#pick .contents .area_hotel li .text p {
	color: #343131;
	font-size: min(1.4rem, 1.025vw);
	margin-top: 20px;
}

#pick .contents .area_hotel li .text .linkBtn {
	display: flex;
	align-items: center;
	margin-top: 1rem;
}

#pick .contents .area_hotel li .text .linkBtn a {
	background: #BC8257;
	margin: 0;
	width: 153px;
	height: 48px;
	color: rgb(var(--wht));
	font-size: min(1.6rem, 1.171vw);
	text-decoration: none;
}

@media (max-width: 768px) {
	#pick .contents {
		padding: 40px 0;
	}


	#pick .contents h3 {
		font-size: 23px;
	}

	#pick .contents h3 .small {
		margin-bottom: 0.5rem;
		font-size: 14px;
	}

	#pick .contents .area_hotel {
		display: block;
		margin-top: 40px;
	}

	#pick .contents .area_hotel li {
		width: 100%;
	}

	#pick .contents .area_hotel li {
		margin-bottom: 45px;
	}

	#pick .contents .area_hotel li .text h4 {
		font-size: 16px;
		margin-top: 10px;
	}

	#pick .contents .area_hotel li .text p {
		font-size: min(1.4rem, 3.733vw);
		margin-top: 15px;
	}

	#pick .contents .area_hotel li .text .linkBtn a {
		width: 100%;
		height: 12.8vw;
		font-size: 4vw;
	}

	#pick .contents .area_hotel li .text h4 span {
		font-size: min(1.5rem, 4vw);
	}
}

/* ----------------------------------------------------
	rewords
---------------------------------------------------- */
.rewords {
	background-color: #1BB8CE;
	padding: 102px 0 57px;
}

.rewords .container {
	max-width: 900px;
}

.rewords__title {
	margin-bottom: min(5rem, 3.66vw);
	line-height: normal;
	color: rgb(var(--wht));
	font-size: min(4.5rem, 3.294vw);
	font-weight: 500;
	text-align: center;
}

.rewords__title--small {
	font-size: min(2.6rem, 1.903vw);
	display: block;
}

.rewords__topic {
	margin-bottom: min(3rem, 2.196vw);
	display: flex;
	justify-content: center;
}

.rewords__topic--item {
	background: linear-gradient(0deg, rgba(226, 210, 120, 1) 0%, rgba(255, 248, 206, 1) 100%);
	margin: 0 min(2rem, 1.464vw);
	width: min(19.8rem, 14.495vw);
	height: min(19.8rem, 14.495vw);
	line-height: normal;
	color: #DC474E;
	font-size: min(2rem, 1.464vw);
	font-weight: 700;
	text-align: center;
	border-radius: min(19.8rem, 14.495vw);
	display: flex;
	justify-content: center;
	align-items: center;
}

.rewords__topic--item b {
	font-size: min(3rem, 2.196vw);
	font-weight: 700;
}

.rewords__text {
	margin-bottom: min(7rem, 5.124vw);
	color: rgb(var(--wht));
	font-size: min(2rem, 1.464vw);
	text-align: center;
}

.charm {
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
}

.charm__item {
	background-color: rgb(var(--wht));
	padding: min(5rem, 3.66vw) 0;
	width: min(43.5rem, 31.845vw);
}

.charm__title {
	margin: 0 auto;
	height: min(20rem, 14.641vw);
}

.charm__content {}

.charm__content--title {
	margin-bottom: 1em;
	line-height: 1.5;
	color: #DC474E;
	font-size: min(2rem, 1.464vw);
	font-weight: 700;
	text-align: center;
}

.charm__content--detail {
	padding: 0 min(5rem, 3.66vw);
}

.charm__content--detail .text {
	font-size: min(1.6rem, 1.171vw);
}

.charm__content--detail .link-button {
	display: flex;
	justify-content: center;
	align-items: center;
	width: 322px;
	height: 48px;
	background-color: #c1ac68;
	color: rgb(var(--wht));
	width: 100%;
	max-width: min(35rem, 25.622vw);
	font-size: min(1.8rem, 1.318vw);
	font-weight: 600;
}

/* charm01 */
.charm__item.charm01 .charm__title {
	width: min(8.7rem, 6.369vw);
}

/* charm02 */
.charm__item.charm02 .charm__title {
	width: min(10.3rem, 7.54vw);
}

.charm__item.charm02 .link-button {
	margin-top: min(3rem, 2.196vw);
	height: min(5rem, 3.66vw);
}

/* charm03 */
.charm__item.charm03 {
	margin-top: min(3rem, 2.196vw);
	padding: min(5rem, 3.66vw);
	width: 100%;
}

.charm__item.charm03 .charm__title {
	margin: 0 min(6rem, 4.392vw) 0 0;
	width: min(9rem, 6.589vw);
}

.charm03__content {
	display: flex;
}

.charm__item.charm03 .link-button {
	margin-top: min(3rem, 2.196vw);
	height: min(7.6rem, 5.564vw);
}

.charm__item.charm03 .charm__content--title {
	text-align: left;
}

.charm__item.charm03 .charm__content--detail {
	padding: 0;
}

.charm__item.charm03 .charm__image {
	margin: min(5rem, 3.66vw) 0 min(3rem, 2.196vw);
}

.charm__item.charm03 .charm__list {
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
}

.charm__item.charm03 .charm__list--item {
	background-color: #d6e0e3;
	margin-top: min(1.4rem, 1.025vw);
	padding: min(2rem, 1.464vw) 0;
	width: min(39rem, 28.551vw);
	line-height: normal;
	color: #274458;
	font-size: min(2rem, 1.464vw);
	font-weight: 600;
	text-align: center;
	display: flex;
	justify-content: center;
	align-items: center;
}

.charm__item.charm03 .charm__list--item:first-of-type {
	margin-top: 0;
	width: 100%;
}

.charm__item.charm03 .charm__list--item b {
	line-height: 1;
	font-size: 1.5em;
	font-weight: 700;
}

.charm__item.charm03 .charm__list--item small {
	font-size: 0.8em;
	font-weight: 700;
}

.charm__item.charm03 .charm__list--item a {
	margin-top: 0.5em;
	font-weight: 500;
	display: inline-block;
}

.download {
	margin-top: min(3rem, 2.196vw);
	color: rgb(var(--wht));
	font-size: min(2rem, 1.464vw);
	display: flex;
	justify-content: center;
	align-items: center;
}

.download__title {
	font-weight: 700;
}

.download__content {
	margin-left: min(2rem, 1.464vw);
	display: flex;
	align-items: center;
}

.download__content a {
	margin-left: min(2rem, 1.464vw);
}

.download__content .apple {
	width: min(19.2rem, 14.056vw);
}

.download__content .google {
	width: min(20.1rem, 14.714vw);
}

@media screen and (max-width: 768px) {
	.rewords {
		padding: 60px 10px;
	}

	.rewords__title {
		margin-bottom: 1em;
		font-size: 8vw;
	}

	.rewords__title--small {
		font-size: 5.333vw;
	}

	.rewords__topic {
		margin-bottom: 8vw;
		justify-content: space-between;
	}

	.rewords__topic--item {
		margin: 0;
		width: 29.867vw;
		height: 29.867vw;
		font-size: 2.933vw;
		border-radius: 29.867vw;
	}

	.rewords__topic--item b {
		font-size: 4.267vw;
	}

	.rewords__text {
		margin-bottom: 8vw;
		font-size: 4.267vw;
	}

	.charm {
		display: block;
	}

	.charm__item {
		margin-bottom: 3.2vw;
		padding: 8vw 2.667vw;
		width: 100%;
	}

	.charm__title {
		height: 53.333vw;
	}

	.charm__content--title {
		font-size: 5.333vw;
	}

	.charm__content--detail {
		padding: 0 6.4vw;
	}

	.charm__content--detail .text {
		font-size: 4.267vw;
	}

	.charm__content--detail .link-button {
		max-width: 100%;
		font-size: 4.267vw;
	}

	/* charm01 */
	.charm__item.charm01 .charm__title {
		width: 23.2vw;
	}

	/* charm02 */
	.charm__item.charm02 .charm__title {
		width: 27.467vw;
	}

	.charm__item.charm02 .link-button {
		margin-top: 4vw;
		height: 16vw;
	}

	/* charm03 */
	.charm__item.charm03 {
		margin-top: 4vw;
		padding: 8vw 2.667vw 2.667vw;
		width: 100%;
	}

	.charm__item.charm03 .charm__title {
		margin: 0 auto;
		width: 24.533vw;
	}

	.charm03__content {
		display: block;
	}

	.charm__item.charm03 .link-button {
		margin-top: 4vw;
		height: 16vw;
	}

	.charm__item.charm03 .charm__content--title {
		text-align: center;
	}

	.charm__item.charm03 .charm__content--detail {
		padding: 0 6.4vw;
	}

	.charm__item.charm03 .charm__image {
		margin: 12vw 0 4vw;
	}


	.charm__item.charm03 .charm__list {
		display: block;
	}

	.charm__item.charm03 .charm__list--item {
		margin-top: 2.667vw;
		padding: 5.333vw 0;
		width: 100%;
		font-size: 4.8vw;
	}

	.download {
		margin-top: 8vw;
		font-size: 5.333vw;
		text-align: center;
		display: block;
	}

	.download__content {
		margin: 4vw 0 0;
		justify-content: space-between;
	}

	.download__content a {
		margin: 0;
	}

	.download__content .apple {
		width: 43.733vw;
	}

	.download__content .google {
		width: 45.6vw;
	}
}
